{
    "WindowTitle" : "Updater",
    "MainFrame" : {
        "width" : 600,
        "height" : 150,
        "fg_color" : "#FFFFFF",
        "bg_color" : "#FFFFFF",
        "corner_radius" : 0
    },
    "MainLabel" : {
        "text" : "Kit-ul de validare se instaleaza...",
        "font" : ["Arial", 16],
        "text_color" : "#44444E",
        "fg_color" : "#FFFFFF",
        "bg_color" : "#FFFFFF",
        "corner_radius" : 10,
        "height" : 1
    },
    "Progressbar" : {
        "width" : 475,
        "height" : 25,
        "corner_radius" : 5,
        "border_width" : 2.5,
        "fg_color" : "#F1F1F1",
        "bg_color" : "#FFFFFF",
        "border_color" : "#E1E1E1",
        "progress_color" : "#F1F1F1",
        "mode" : "indeterminate"
    },
    "OkButton" : {
        "text" : "Ok",
        "text_color" : "#FFFFFF",
        "width" : 75,
        "height" : 25,
        "corner_radius" : 5,
        "fg_color" : "#324AB2",
        "hover_color" : "#1a1f71"
    },
    "ProgressbarActive" : {
        "ProgressBarUpdateInProgressColor" : "#324AB2",
        "ProgressBarUpdateFailProgressColor" : "#A82323"
    },
    "LabelActive" : {
        "DoneText" : "Kit-ul de validare a fost instalat. Validatorul se redeschide...",
        "FailText" : "Kit-ul de validare nu a fost instalat. Validatorul se redeschide..."
    }
}